#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-plugin-api
version:              1.2.0.0
visibility:           public
id:                   hls-plugin-api-1.2.0.0-7QRbwVQONXg6zhvAxAqqiI
key:                  hls-plugin-api-1.2.0.0-7QRbwVQONXg6zhvAxAqqiI
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
homepage:             https://github.com/haskell/haskell-language-server#readme
synopsis:             Haskell Language Server API for plugin communication
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  78dd0fa84f92b3f57537d4f3df3d5844
exposed:              True
exposed-modules:
    Ide.Logger Ide.Plugin.Config Ide.Plugin.ConfigUtils
    Ide.Plugin.Properties Ide.PluginUtils Ide.Types

import-dirs:          /usr/lib/ghc-9.0.1/site-local/hls-plugin-api-1.2.0.0
library-dirs:         /usr/lib/ghc-9.0.1/site-local/hls-plugin-api-1.2.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/hls-plugin-api-1.2.0.0
hs-libraries:         HShls-plugin-api-1.2.0.0-7QRbwVQONXg6zhvAxAqqiI
depends:
    Diff-0.4.0-F7vyJzYzam9CwrUJdg8bD2
    aeson-1.5.6.0-Hu48mgwBrEQKjw91bueUbm base-4.15.0.0
    containers-0.6.4.1 data-default-0.7.1.1-9pDbF71G48YK8T0Zltgcr6
    dependent-map-0.4.0.0-HtdRRx8EvzwFizHiH3hqys
    dependent-sum-0.7.1.0-Ctu7XADpPzfCwqiwTwRlRH
    dlist-1.0-4uSjbl72fpn9e2vwvg1nn4 ghc-9.0.1
    ghc-api-compat-8.6.1-3GYFFbfr2XZ391lwrGN6OF
    hashable-1.3.3.0-23uoxU4x6MLFe9vf4ULvQk
    hls-graph-1.4.0.0-2spmgPcumDmD2uB3wStwJp
    hslogger-1.3.1.0-K3r33VzXbdU9VjEvriQlJT
    lens-5.0.1-rlrBG3eUIE9ghmFG9oii1 lsp-1.2.0.1-2XszUVFVAtTB8DpQntzKQB
    opentelemetry-0.7.0-F1QmXNItAgZLLTSwUNUrW8
    optparse-applicative-0.16.1.0-3CmOuGg8I8VCCKMAPBIRLU
    process-1.6.11.0 regex-tdfa-1.3.1.1-8KBKH3EsotI2v3BWqoG8PB
    text-1.2.4.1 unix-2.7.2.2
    unordered-containers-0.2.14.0-7LMDP5QPSZY4o6Vs5H6SAe

haddock-interfaces:
    /usr/share/doc/haskell-hls-plugin-api/html/hls-plugin-api.haddock

haddock-html:         /usr/share/doc/haskell-hls-plugin-api/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

